﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31019.35
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExploreApilkasiCuti", "ExploreApilkasiCuti.csproj", "{0B9A9605-92E3-4898-87D6-9A8390E20D90}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0B9A9605-92E3-4898-87D6-9A8390E20D90}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B9A9605-92E3-4898-87D6-9A8390E20D90}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B9A9605-92E3-4898-87D6-9A8390E20D90}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B9A9605-92E3-4898-87D6-9A8390E20D90}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BEAD0D56-D6DF-48AD-8AB3-6A3CEABC5056}
	EndGlobalSection
EndGlobal
